Subject: Re: UNS: Re: bug#15398: UNS: Re: bug#15398: 24.3; Frame redraw completely screwed

From: Eli Zaretskii <[email-masked]>
Date: Wed, 18 Sep 2013 09:27:25 +0300

> From: Samium Gromoff <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Wed, 18 Sep 2013 01:17:52 +0400
> 
> > The only thing I see here that's wrong is that the frame background
> > does not hide what's beneath it.
> 
> In fact, if I start scrolling the buffer, I start seeing text ghosts,
> where character cells are not being cleared, as they should be.

Can you show a screenshot of that?

> I must add that Emacs if the only application affected by this strange bug.

Thanks, but that in itself doesn't yet say anything.  Emacs's display
engine uses some unorthodox techniques, as Jan explained.